Package twisted :: Package conch :: Package ssh :: Module keys :: Class BadKeyError |
[frames | no frames]

## Class BadKeyError

    Exception --+
                |
               BadKeyError

raised when a key isn't what we expected from it.

XXX: we really need to check for bad keys

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:54 2003 | http://epydoc.sf.net